

.small-btn {
    font-size: 12px;  
    padding: 6px 14px;  
    border-radius: 18px;  
}

.small-icon {
    width: 8px; 

    height: 8px;
    
}

.card-color{
    background-color: #F6F6F6
    ;
}
.card-top-corner{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.bottom-corner{
    border-top-width: 100px;
    /* border-top-right-radius: 20px; */
    border-bottom-right-radius: 20px;
}

.trapezoid-btn {
    background: #F6F6F6; 
    color: white;
   width: 136px;
    font-size: 16px;
    border: none;
    border-bottom-right-radius: 45px;
    cursor: pointer;
    position: relative;
    color: black;
    clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
    transition: background 0.3s;

}




/* ===================================> */

.real-estate-home-tab-container {
    display: flex;
    justify-content: center;
    width: max-content;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.real-estate-home-tab-container .active {
    background-color: var(--primary-color);
    border: none !important;
    color: white;
}
.real-estate-home-tab{
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 20px;
    transition: 0.3s;
    color: rgb(122, 120, 120);
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
    padding: 4px 20px;
    border-radius: 20px;
    
}